name = "Chassis"
filename = "Chassis-Fabric-1.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ba0eda3dbabd3b4eab4e78f1c86be393ec8b5da9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3926780
project-id = 596615
